/* ------------------------------------------------------- 1300 */
/* ------------------------------------------------------- 1300 */

@media screen and (max-width: 1300px) {
	.main-recomend-container .custom-next {
		right: 15px;
		background-color: rgba(255,255,255,0.6);
		border: 5px solid transparent;
	}
	.main-recomend-container .custom-prev {
		left: 15px;
		background-color: rgba(255,255,255,0.6);
		border: 5px solid transparent;
	}

	/* ---------------------------- catalog */
		.seo-page-aside-container,
		.catalog-aside-container {
			display: none;
		}
		.seo-page-inner,
		.catalog-inner {
			padding-left: 0;
			max-width: 100%;
		}
}

/* ------------------------------------------------------- end 1300 */
/* ------------------------------------------------------- 1200 */

@media screen and (max-width: 1200px) {

	/* ---------------------------- main */
		.main-category {
			width: calc((100% - 60px) / 4);
		}
		.main-category:nth-of-type(5n) {
			margin-right: 20px;
		}
		.main-category:nth-of-type(4n) {
			margin-right: 0px;
		}
		.main-blog-item {
			width: calc((100% - 30px) / 2);
			min-width: calc((100% - 30px) / 2);
		}
		.news-list .main-blog-item:nth-of-type(3n) {
			margin-right: 25px;
		}
		.news-list .main-blog-item:nth-of-type(2n) {
			margin-right: 0;
		}
		.main-blog-item.custom-slide {
			opacity: 1;
			visibility: visible;
		}
		.main-blog-container .custom-prev {
			left: 0px;
			top: 0;
		}
		.main-blog-container .custom-next {
			right: 0px;
			top: 0;
		}
		.main-blog-container .custom-slider-arrow {
			background-color: rgba(255,255,255,0.5);
			border-left: 7px solid rgba(255,255,255,0);
			border-right: 7px solid rgba(255,255,255,0);
			background-size: 30px auto;
			height: 100%;
			transform: none!important;
			width: 42px;
		}

	/* ----------------------------- catalog */
		.product-item {
			width: calc((100% - 60px) / 4);
			min-width: calc((100% - 60px) / 4);
		}
}

/* ------------------------------------------------------- end 1200 */
/* ------------------------------------------------------- 1100 */

@media screen and (max-width: 1100px) {

	/* ---------------------------- main */
		.main-category {
			width: calc((100% - 40px) / 3);
		}
		.main-category:nth-of-type(4n) {
			margin-right: 20px;
		}
		.main-category:nth-of-type(3n) {
			margin-right: 0px;
		}

}

/* ------------------------------------------------------- end 1100 */
/* ------------------------------------------------------- 1050 */

@media screen and (max-width: 1050px) {
	a.header-logo {
		width: 128px;
		height: 60px;
	}
	/* ---------------------------- nav */
		.hamburger {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
			margin-right: 25px;
		}
		.nav-right-links {
			flex-grow: 2;
			margin-left: 25px;
			justify-content: flex-end;
		}
		a.nav-search-link,
		a.nav-phone-link {
			display: block;
		}
		.adaptive-nav-wrapper {
			position: absolute;
			top: 100%;
			left: 0;
			display: block;
			overflow-x: hidden;
			background-color: var(--green);
			padding: 15px 25px 25px;
			transition: transform .4s;
			transform: translateX(-100%);
			max-height: calc(100vh - 60px);
			height: calc(100vh - 60px);
		}
		.menu-is-open .adaptive-nav-wrapper {
			transform: translateX(0);
		}
		.adaptive-nav-wrapper .search-form {
			display: none;
		}
		ul.top-nav {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: flex-start;
			align-items: flex-start;
			width: 100%;
		}
		.nav-left ul.top-nav>li,
		.nav-right ul.top-nav>li {
			margin-right: 0;
			margin-left: 0;
			width: 100%;
			margin-bottom: 10px;
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: flex-start;
			align-items: flex-start;
			justify-content: flex-start;
		}
		ul.top-nav ul {
			display: none;
		}
		ul.top-nav span.top-nav-separator + ul {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: flex-start;
			align-items: flex-start;
			justify-content: flex-start;
			position: static;
			opacity: 1;
			visibility: visible;
		}
		ul.top-nav ul a {
			padding: 0 20px 5px;
			text-transform: unset;
			color: #fff;
			transition: color .3s;
			border-top: none;
		}
		ul.top-nav ul a:hover {
			color: var(--002);
			background: none!important;
		}


	/* ---------------------------- banner */
		.custom-prev, .custom-next {
			height: 30px;
		}
		.product-item-detail-gallery-container .custom-prev, .product-item-detail-gallery-container .custom-next {
			height: auto
		}
		.main-banner-container .custom-prev {
			left: 25px;
		}
		.main-banner-container .custom-next {
			right: 25px;
		}
		.main-banner-container .custom-tabs {
			bottom: 15px;
		}
		.main-banner-container .custom-tab {
			margin: 0 8px;
			opacity: 0.8;
		}

	/* ---------------------------- footer */
		.footer-top-wrapper {
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			-o-flex-wrap: wrap;
			flex-wrap: wrap;
			justify-content: space-around;
		}
		.footer-nav-container {
			order: 3;
			margin: 40px auto 0;
			width: 100%;
		}
		.footer-bottom-wrapper {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: center;
			align-items: center;
			text-align: center;
		}
		p.developer {
			text-align: center;
			margin-top: 10px;
		}

	/* ---------------------------- personal */
	.personal-page aside + main {
		padding-left: 0;
		width: 100%;
	}
	.personal-page aside {
		display: none;
	}

	.personal-link-container {
		display: flex !important;
	}
}

/* ------------------------------------------------------- end 1050 */
/* ------------------------------------------------------- 900 */

@media screen and (max-width: 900px) {
	.site-container {
		padding-top: 60px;
	}
	/* -------------------------- header, nav */
		a.header-logo,
		.header-info-right {
			display: none;
		}
		a.nav-logo,
		.nav-container a.cart-link {
			display: block;
		}
		.nav-container {
			position: fixed;
			left: 0;
			top: 0;
			width: 100%;
		}
	
	/* -------------------------- main */
		.advantages-container,
		.advantages-wrapper {
			display: none;
		}
		.main-category {
			width: calc((100% - 20px) / 2);
		}
		.main-category:nth-of-type(3n) {
			margin-right: 20px;
		}
		.main-category:nth-of-type(2n) {
			margin-right: 0px;
		}
		.main-blog-title-inner {
		    display: flex;
		    flex-direction: column;
		    align-items: flex-start;
		}
		.main-blog-title-inner a {
		    margin-left: 0;
		    margin-top: 15px;
		}

	/* ----------------------------- catalog */
		.product-item,
		.product-items .product-item,
		.seo-page-inner .product-item {
			width: calc((100% - 20px) / 3);
			min-width: calc((100% - 20px) / 3);
			margin-right: 10px;
			margin-bottom: 10px;
		}
		.product-item-detail-top {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: center;
			align-items: center;
		}
		.product-item-detail-info-section {
			padding-left: 0;
			padding-top: 25px;
		}
		.product-item-detail-bottom {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: stretch;
			align-items: stretch;
		}
		.product-item-detail-desc-container {
			padding-left: 0;
			padding-top: 25px;
		}
		.product-item-detail-properties-container {
			min-width: 100%;
		}
		.product-item-detail-gallery-container {
			width: 100%;
			min-width: unset;
			max-width: 450px;
		}
		.catalog-inner .product-item {
			width: calc((100% - 20px) / 3);
			min-width: calc((100% - 20px) / 3);
			margin-right: 10px;
			margin-bottom: 10px;
		}
}

/* ------------------------------------------------------- end 900 */
/* ------------------------------------------------------- 750 */

@media screen and (max-width: 768px) {

	/* ----------------------------- catalog */
		.catalog-container {
			padding-left: 10px;
			padding-right: 10px;
		}
		.product-item {
			width: calc((100% - 8px) / 2);
			min-width: calc((100% - 8px) / 2);
			-webkit-box-shadow: none!important;
			box-shadow: none!important;
			margin-right: 8px;
			padding: 4px;
		}
		.product-items .product-item,
		.seo-page-inner .product-item,
		.catalog-inner .product-item {
			width: calc((100% - 8px) / 2);
			min-width: calc((100% - 8px) / 2);
			padding: 3px;
		    margin-right: 8px;
		    margin-bottom: 8px;
		}
		.product-items .product-item:nth-of-type(3n),
		.seo-page-inner .product-item:nth-of-type(3n),
		.catalog-inner .product-item:nth-of-type(3n) {
		    margin-right: 8px;
		}
		.product-items .product-item:nth-of-type(2n),
		.seo-page-inner .product-item:nth-of-type(2n),
		.catalog-inner .product-item:nth-of-type(2n) {
		    margin-right: 0px;
		}
		.catalog-top {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.sort-inner {
			order: 2;
		}
		.product-item-buy-container a, .add-to-cart-button {
			white-space: nowrap;
			padding-left: 5px;
			padding-right: 5px;
		}
		.product-item-properties {
			display: none;
		}
		.product-item-title {
			flex-grow: 2;
		}
		.flex.clear-filter-container {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: center;
			align-items: center;
		}
		.clear-filter-container p {
			margin-right: 0;
			bottom: 5px;
		}

	/* --------------------------- banner */
		.main-banner-container img {
			display: none;
		}	
		.main-banner-container img.adaptive-banner {
			display: block;
		}
}

/* ------------------------------------------------------- end 750 */
/* ------------------------------------------------------- 650 */

@media screen and (max-width: 650px) {

	/* ---------------------------- main */
		.main-catalog-container h2 {
			text-align: center;
		}
		.main-category {
			width: calc((100% - 8px) / 2);
			margin-right: 8px!important;
			margin-bottom: 8px;
			transform: translateY(0)!important;
		}
		.main-category:nth-of-type(2n) {
			margin-right: 0px!important;
		}
		.main-blog-item {
			width: 100%;
			min-width: 100%;
		}
		.news-list .main-blog-item {
			margin-right: 0!important;
		}

	/* ----------------------------- catalog */
		.product-item-info,
		.product-item-title {
			font-size: 14px;
			line-height: 19px;
		}
		.product-item-price-label {

		}
		.product-item-price-label.adaptive-label {
			display: inline;
		}
		.product-item-buy-container {
			font-size: 14px;
		}
		.product-item-detail-info-section {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		.product-item-detail-info-section .product-item-prices, .product-item-detail-buttons {
			width: 100%;
			max-width: 360px
		}
		.close-custom-popup {
			right: 15px;
			top: 15px;
		}
}

/* ------------------------------------------------------- end 650 */
/* ------------------------------------------------------- 500 */

@media screen and (max-width: 500px) {

	.custom-container {
		padding-left: 15px;
		padding-right: 15px;
	}

	/* ---------------------------- header */
		.site-header {
			padding-top: 10px;
			padding-bottom: 10px;
		}
		.site-header-wrapper {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: center;
			align-items: center;
		}
		.header-phones {
			margin-bottom: 2px;
			text-align: center;
			-ms-align-items: center;
			align-items: center;
		}
		p.header-schedule,
		p.header-address {
			margin-bottom: 0;
			padding-left: 0;
			text-align: center;
		}
		p.header-address br {
			display: none;
		}
		p.header-schedule:before, p.header-address:before {
			display: none;
		}
		a.wishlist-link,
		a.compare-link {
			display: none;
		}

	/* ---------------------------- main */
		.category-title {
			font-size: 14px;
			line-height: 18px;
		}
		.price-list-img {
			display: none;
		}
		div.blog-comment-field-user {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
		}
		div.blog-comment-field-author, div.blog-comment-field-email {
			width: 100%;
		}

	/* ---------------------------- footer */
		.footer-nav-container,
		ul.footer-nav, ul.footer-nav ul {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: center;
			align-items: center;
			text-align: center;
		}
		ul.footer-nav ul {
			margin-bottom: 15px;
		}
		.footer-left {
			order: 2;
			margin-top: 40px;
			width: 100%;
		}

		.catalog-inner .product-item {
			width: calc((100% - 8px) / 2);
			min-width: calc((100% - 8px) / 2);
			margin-right: 8px;
		}
}

@media screen and (max-width: 400px) {

	/* ----------------------------- catalog */
		.product-item {
			width: 100 !important;
			min-width: 100% !important;
			margin-right: 0 !important;
			margin-bottom: 20px  !important;
			padding-bottom: 20px !important;
		}

}